#main-menu ul.nice-menu {
  margin: 0 auto;
  padding: 0;
  list-style: none;
  position: absolute;
  bottom: 0;
}
/*
#main-menu ul.nice-menu-down {
  float: none;
}
*/
#main-menu ul.nice-menu ul li {
  width: 165px;
}
#main-menu ul.nice-menu > li {
  float: left;
  position: static;
  background: none;
}
#main-menu ul.nice-menu > li > a,
#main-menu ul.nice-menu > li > span{
  color: #00c5ff;
  display: block;
  padding: 0 10px 0 55px;
  text-decoration: none;
  font-size: 1.0em;
  height: 30px;
  line-height: 30px;
  background: transparent url(../images/icon/menu-icon.png) no-repeat 20px 9px;
}
#main-menu ul.nice-menu > li.over > a,
#main-menu ul.nice-menu > li.active-trail > a,
#main-menu ul.nice-menu > li > a:hover,
#main-menu ul.nice-menu > li > span:hover{
  padding-left: 55px;
  background: transparent url(../images/icon/menu-active-icon.png) no-repeat 11px 0;
}

#main-menu ul.nice-menu > li > ul{
  top: 30px;
  border: 0;
  padding: 0;
  margin: 0;
  display: none;
}
#main-menu ul.nice-menu > li > ul > li{
  display: block;
  padding: 0 10px 0 15px;
  background: transparent url(../images/layout/bg-menu.png) repeat;
}
.front #main-menu ul.nice-menu > li > ul > li{
  display: block;
  padding: 0 10px 0 15px;
  background: transparent url(../images/layout/bg-menu.png) repeat;
}

#main-menu ul.nice-menu > li > ul > li > a{
  color: #00c5ff;
  display: block;
  text-decoration: none;
  font-size: 0.95em;
  padding-top: 13px;
  padding-bottom: 13px;
  margin-left: -1px;
  border-bottom: 1px solid #ffffff;
  font-family:'Swiss 721 W01 Thin';
}
#main-menu ul.nice-menu > li > ul > li.last > a {
  border-bottom: none;
}

#main-menu ul.nice-menu > li > ul > li a:hover,
#main-menu ul.nice-menu > li > ul > li a.active{
  color: #72E0FF;
}
#main-menu ul.nice-menu-down li{
  border: none;
}


#main-menu ul.nice-menu > li > ul > li.last > a {
  padding-top: 13px;
  padding-bottom: 0;
}
#main-menu ul.nice-menu > li > ul > li.last.menuparent > a {
  padding-bottom: 13px;
}
#main-menu ul.nice-menu > li > ul > li.close-icon {
  text-align: right;
}
#main-menu ul.nice-menu > li > ul > li.close-icon > a {
  border-bottom: none;
  padding: 0 0 3px 0;
}

#main-menu ul.nice-menu-down > li > ul > li > ul {
  position: static;
}
#main-menu ul.nice-menu-down > li > ul > li > ul > li {
  background: none;
}
#main-menu ul.nice-menu-down > li > ul > li > ul > li > a{
  color: #00c5ff;
  font-size: 0.95em;
  font-family:'Swiss 721 W01 Thin';
  padding: 13px 0 13px 20px;
  text-decoration: none;
}
#main-menu ul.nice-menu-down > li > ul > li > ul > li.last > a{
  padding-bottom: 0;
}

/** Override nice menu **/
ul.nice-menu ul,
ul.nice-menu li:hover ul ul,
ul.nice-menu li:hover ul ul ul,
ul.nice-menu li:hover li:hover ul ul,
ul.nice-menu li:hover li:hover ul ul ul,
ul.nice-menu li:hover li:hover li:hover ul ul,
ul.nice-menu li:hover li:hover li:hover ul ul ul,
ul.nice-menu li.over ul ul,
ul.nice-menu li.over ul ul ul,
ul.nice-menu li.over li.over ul ul,
ul.nice-menu li.over li.over ul ul ul,
ul.nice-menu li.over li.over li.over ul ul,
ul.nice-menu li.over li.over li.over ul ul ul {
  visibility: visible;
}